Bug 1004370 - Please update it to 2.3.1
Please update it to 2.3.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libsieve (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 09:50 EDT by Christopher Meng
Modified: 2014-04-09 01:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: libsieve-2.3.1-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-24 02:41:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-09-04 09:50:59 EDT
Hi,

This package hasn't been updated since 2009 so I hope you can update it to its latest version.
Comment 1 Christopher Meng 2013-11-09 02:10:48 EST
PING!
Comment 2 Fedora Update System 2014-03-13 09:23:52 EDT
libsieve-2.3.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libsieve-2.3.1-1.fc19
Comment 3 Fedora Update System 2014-03-13 09:24:55 EDT
libsieve-2.3.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libsieve-2.3.1-1.fc20
Comment 4 Fedora Update System 2014-03-13 09:27:29 EDT
libsieve-2.3.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libsieve-2.3.1-1.el5
Comment 5 Fedora Update System 2014-03-13 09:28:23 EDT
libsieve-2.3.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libsieve-2.3.1-1.el6
Comment 6 Fedora Update System 2014-03-15 11:12:30 EDT
Package libsieve-2.3.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libsieve-2.3.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-3882/libsieve-2.3.1-1.fc20
then log in and leave karma (feedback).
Comment 7 Christopher Meng 2014-03-21 04:39:28 EDT
Thank you!
Comment 8 Fedora Update System 2014-03-24 02:41:01 EDT
libsieve-2.3.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2014-03-24 02:45:35 EDT
libsieve-2.3.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2014-04-09 01:25:41 EDT
libsieve-2.3.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2014-04-09 01:27:10 EDT
libsieve-2.3.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.